## merecat 2.31%2Bgit20220513%2Bds

=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/$1\.tar\.gz/ \
 https://github.com/troglobit/merecat/tags .*/v?(\d\S*)\.tar\.gz
