## merecat 2.31+git20220513+ds

=== debian/changelog ===
merecat (2.31+git20220513+ds-9) unstable; urgency=medium

  * d/watch: update to version 5.
  * d/merecat.postrm: added.
  * d/copyright: bump year.

 -- Alex Myczko <tar@debian.org>  Sun, 04 Jan 2026 11:34:24 +0000

merecat (2.31+git20220513+ds-8) unstable; urgency=medium

  * d/control: add libcrypt-dev to Build-Depends. (Closes: #1107010)
  * Bump standards version to 4.7.2.
  * d/copyright: bump year.

 -- Alex Myczko <tar@debian.org>  Sun, 30 Nov 2025 18:44:05 +0100

merecat (2.31+git20220513+ds-7) unstable; urgency=medium

  * upload to unstable.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 15 Aug 2025 08:40:27 +0200

merecat (2.31+git20220513+ds-6) experimental; urgency=medium

  * upload to experimental in order not to interfere with imminent Debian
    trixie release.
  * btw: we now run recipes/debian.yml@salsa-ci-team/pipeline as CI/CD
    configuration file at
    https://salsa.debian.org/debian/merecat/-/settings/ci_cd .  We pass all
    3 builds and 8 tests, see
    https://salsa.debian.org/debian/merecat/-/pipelines/890285 .  Use "git
    push -o ci.skip" to skip triggering the pipeline on a git push.
  * d/rules: no longer install usr/sbin/httpd or httpd(8) symlinks: do not
    claim these too generic names.
  * d/.gbp.conf: added: pristine-tar does not like our d/uscan.  Thanks
    Chris Boot.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 10 Jul 2025 07:51:06 +0200

merecat (2.31+git20220513+ds-5) unstable; urgency=medium

  * Ack NMU.
  * Bump standards version to 4.7.0.
  * d/control:
    - update build depends pkg-config to pkgconf.
    - add apache2-utils to suggests.
  * d/install: updated. (Closes: #1073715)
  * d/rules: do not install htpasswd and htpasswd.1. (Closes: #1076225)

 -- Alex Myczko <tar@debian.org>  Mon, 22 Jul 2024 11:30:38 +0000

merecat (2.31+git20220513+ds-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "postinst uses /usr/share/doc content (Policy 12.3):
    /usr/share/doc/merecat/examples/merecat.conf":
    Install example config files to /usr/share/merecat, symlink them from
    /usr/share/doc/merecat/examples, and use the ones from /usr/share/merecat
    in the postinst.
    (Closes: #1035289)

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 May 2023 20:47:24 +0200

merecat (2.31+git20220513+ds-4) unstable; urgency=medium

  * Upload to unstable.
  * Don't overwrite anything in /var/www.

  [ Joost van Baal-Ilić ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Security-Contact.
  * Drop unnecessary dependency on dh-autoreconf.

 -- Gürkan Myczko <tar@debian.org>  Thu, 23 Feb 2023 07:09:58 +0100

merecat (2.31+git20220513+ds-3) experimental; urgency=medium

  * d/install: also install service file.
  * d/control:
    - suggests acme-tiny.
    - move php-cgi to suggests.
    - depends ucf.
  * d/merecat.postinst: added.
  * Bump standards version to 4.6.2.

 -- Gürkan Myczko <tar@debian.org>  Fri, 17 Feb 2023 09:47:43 +0100

merecat (2.31+git20220513+ds-2) unstable; urgency=medium

  * Source only upload.
  * d/control: drop systemd from build-depends.

 -- Gürkan Myczko <tar@debian.org>  Tue, 07 Jun 2022 12:40:02 +0200

merecat (2.31+git20220513+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #999837)

 -- Gürkan Myczko <tar@debian.org>  Fri, 13 May 2022 12:14:49 +0200
