=== debian/watch ===
Version: 5

Template: Github
Dversionmangle: s/\+ds$//
Owner: troglobit
Project: merecat
Repacksuffix: +ds
